Jahresbericht des Schatzmeisters, Jahresrechnung

24 January 2014 16:26 - Atropos

Status: Considered Start date: 24 January 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Jahresbericht und Jahresrechnung des Schatzmeister

History

#1 - 17 February 2014 22:26 - christianseematter

- Status changed from New to Tabled

#2 - 01 March 2014 10:03 - oschad

- File Abrechnung_budget_2013.pdf added

#3 - 01 March 2014 10:04 - oschad

- File annual_financial_statement_2013.pdf added

#4 - 30 September 2014 12:30 - Atropos

- Status changed from Tabled to Considered

Files

Abrechnung_budget_2013.pdf 18 KB 01 March 2014 oschad

annual_financial_statement_2013.pdf 39.7 KB 01 March 2014 oschad
